Ignite-UX

Ignite B.5.3.35 - UI issue on 10.20

 
Wesley Marsh
Occasional Advisor

Ignite B.5.3.35 - UI issue on 10.20

Installed B.5.3.35 on 11.11 Ignite server.

Get following on Ignite GUI remotely
======= 06/08/04 10:32:38 EST Started /opt/ignite/bin/make_net_recovery. (Tue
Jun 08 10:32:38 EST 2004)
@(#) Ignite-UX Revision B.5.3.35
@(#) net_recovery (opt) $Revision: 10.624 $


* User interface starting.
ERROR: The interactive UI failed to start. Check your terminal type.
* User interface completed unsuccessfully.


======= 06/08/04 10:32:39 EST make_net_recovery completed unsuccessfully

get the following when I run the command on the 10.20 box:
omp:/# /opt/ignite/bin/make_net_recovery -s SOA -i
* Creating NFS mount directories for configuration files.

======= 06/08/04 11:36:45 EST Started /opt/ignite/bin/make_net_recovery. (Tue
Jun 08 11:36:45 EST 2004)
@(#) Ignite-UX Revision B.5.3.35
@(#) net_recovery (opt) $Revision: 10.624 $

syntax error
Error in reading file "/opt/ignite/ui/mnr.ui"
at or near line 53. Current token >wizard< may be unexpected (need something
else first), or it may be a keyword in place of an identifier.
mnr_ui: Program terminating due to errors found in /opt/ignite/ui/mnr.ui.
ERROR: The interactive UI failed to start. Check your terminal type.

======= 06/08/04 11:36:45 EST make_net_recovery completed unsuccessfully

Any Ideas before I contact HPRC?

thx
10 REPLIES 10
Steven E. Protter
Exalted Contributor

Re: Ignite B.5.3.35 - UI issue on 10.20

So your intent is to Ignite the 10.20 box and end up with an 11i box?

You could boot off the built in lan

at the console, interupt at the 10 second prompt

boot lan.ip_addy_of_ignite_server install

As far as maintaining a 10.20 image on that Ignite Server, I don't see why not, but since the OS is no longer supported, I would not be sure thats possible.

SEP
Steven E Protter
Owner of ISN Corporation
http://isnamerica.com
http://hpuxconsulting.com
Sponsor: http://hpux.ws
Twitter: http://twitter.com/hpuxlinux
Founder http://newdatacloud.com
Bharat Katkar
Honored Contributor

Re: Ignite B.5.3.35 - UI issue on 10.20

Hi Joy,
I faced the same problem but in different scenario. I was trying to install OS on PA cleint using "boot lan install" command from PDC of client system. It use to go nicely and then halts just before opening the configuration menu giving error "unable to open UI".

Was able to sort it out since i got another workaround. I used remote GUI i.e. of ignite server and then i continued installation from server.

Time being try following and see if it works:

Use any X emulation software and try executing /opt/ignite/bin/ignite.

This will open Ignite in GUI mode and you will be able to see the client ICON.

Simply right Click one and select make net recovery option. I hope that will work in your case as well.

And keep posted if you find any solution for the same from HPRC.
Hope that helps.
Regards,
You need to know a lot to actually know how little you know
Wesley Marsh
Occasional Advisor

Re: Ignite B.5.3.35 - UI issue on 10.20

Good ideas, but the first message above is what happens when I try to do the Make_net_recovery from the Ignite server (11.11)... the 2nd message is what I get when I run the command straight (locally) on the 10.20 server. I think it has to do with ObAM not interpreting the script correctly to put up the gui window. This didn't work in a B.4.3 release either.

This box is really an out-lyer, but afaik, there shouldn't be any problem making a 'net' recovery and booting from an Ignite server.

Keep 'em coming...
Tom Ward_1
Honored Contributor

Re: Ignite B.5.3.35 - UI issue on 10.20

10.20 uses the A version of ignite
11.00 and up uses the B version. Which version is installed on the 10.20 box?
Wesley Marsh
Occasional Advisor

Re: Ignite B.5.3.35 - UI issue on 10.20

Well, I installed the 'B' version. You know the latest stuff. So which version should I have, and how can I keep the ignite server from updating it?

Again, looks like the script is broken, the rest probably works ok.
Tom Ward_1
Honored Contributor

Re: Ignite B.5.3.35 - UI issue on 10.20

If your host is a 10.20 box you need to run the A version of ignite. And it requires a reboot under 10.20. Try the A version and I think you'll have much better luck.

Regards,
Tom
Tom Ward_1
Honored Contributor

Re: Ignite B.5.3.35 - UI issue on 10.20

You can still get the A version of ignite at
http://software.hp.com/portal/swdepot/displayProductInfo.do?productNumber=IGNITEUX

A 10.20 host with A version will talk to a 11.0+ host with B version, but you can't run the B version on a 10.20 box. Put the A version on your 10.20 box and I'll bet it will work fine.

Tom
Wesley Marsh
Occasional Advisor

Re: Ignite B.5.3.35 - UI issue on 10.20

I'll give that a try, but the Ignite web page has this (out front)...
Note


This is the final release of Ignite-UX that contains support for installation and recovery of HP-UX 10.20. The Ignite-UX-10-20 bundle and its content will not be provided in future versions of Ignite-UX. If you want to continue to support HP-UX 10.20 clients, you must retain an Ignite-UX server that has this or an earlier version installed.

I checkout the 'A' version for 10.20
Tom Ward_1
Honored Contributor

Re: Ignite B.5.3.35 - UI issue on 10.20

Joy,

That's because 10.20 is end of life.

With it being end of life'd, you can expect HP to drop support for it going forward. Once you've got the last A version installed you don't have to worry about new updates ;-), but you will have to be cafefull if you choose to update your 11.i ignite server.

Regards,
Tom